unity-scope-loader crashed with SIGABRT in __libc_message()

Bug #1740294 reported by Amr Ibrahim on 2017-12-27
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libunity (Ubuntu)
Medium
Unassigned

Bug Description

In Chromium web browser, I added a website as a .desktop file to the desktop.

ProblemType: Crash
DistroRelease: Ubuntu 16.04
Package: libunity9 7.1.4+16.04.20160701-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
Uname: Linux 4.4.0-104-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
CurrentDesktop: Unity
Date: Wed Dec 27 21:01:05 2017
ExecutablePath: /usr/bin/unity-scope-loader
InstallationDate: Installed on 2017-06-21 (188 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
ProcCmdline: /usr/bin/unity-scope-loader applications/applications.scope applications/scopes.scope commands.scope
Signal: 6
SourcePackage: libunity
StacktraceTop:
 raise () from /lib/x86_64-linux-gnu/libc.so.6
 abort () from /lib/x86_64-linux-gnu/libc.so.6
 ?? () from /lib/x86_64-linux-gnu/libc.so.6
 ?? () from /lib/x86_64-linux-gnu/libc.so.6
 free () from /lib/x86_64-linux-gnu/libc.so.6
Title: unity-scope-loader crashed with SIGABRT in raise()
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip libvirtd lpadmin plugdev sambashare sudo

Amr Ibrahim (amribrahim1987) wrote :
information type: Private → Public

StacktraceTop:
 __libc_message (do_abort=do_abort@entry=2, fmt=fmt@entry=0x7f34a4910e98 "*** Error in `%s': %s: 0x%s ***\n") at ../sysdeps/posix/libc_fatal.c:175
 malloc_printerr (ar_ptr=<optimized out>, ptr=<optimized out>, str=0x7f34a4910f10 "free(): invalid next size (fast)", action=3) at malloc.c:5006
 _int_free (av=<optimized out>, p=<optimized out>, have_lock=0) at malloc.c:3867
 __GI___libc_free (mem=<optimized out>) at malloc.c:2968
 g_bytes_unref (bytes=0x210c030) at /build/glib2.0-prJhLS/glib2.0-2.48.2/./glib/gbytes.c:310

Changed in libunity (Ubuntu):
importance: Undecided → Medium
summary: - unity-scope-loader crashed with SIGABRT in raise()
+ unity-scope-loader crashed with SIGABRT in __libc_message()
tags: removed: need-amd64-retrace
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers